
.contenedor-header {
    display: flex;
    align-items: flex-end;
    gap: 10px;
}
.modal-acceso {
    display: none;
    position: absolute;
    top: 23px;
    left: 50%;
    transform: translateX(-50%);
    padding: 10px;
    background-color: white;
    border-radius: 8px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
    z-index: 999999;
    width: 220px !important;
}

svg.mi-cuenta-icon {
    fill: #000!important;
}
.modal-acceso li {
    list-style: none;
    padding-bottom: 5px;
    margin: 0;
    font-size: 14px;
}
.modal-acceso a {
    color: #000;
}
.account-text {
    position: relative;
    display: inline-block;
    cursor: pointer;
    width: auto;
}
.nav-line-1-container {
    display: flex;
    align-items: flex-end;
}
.nav-line-1-container span {
    font-size: 14px;
    font-weight: 600;
    display: flex;
    gap: 5px;
    flex-direction: row;
}
.nav-line-1-container a {
    font-weight: 600;
    color: #000;
}
.nav-line-1-container b {
    font-size: 16px!important;
}
.nav-line-1-container i.fas.fa-caret-down {
    margin-left: 5px;
    font-size: 12px;
    display: block !important;
    margin-bottom: 5px;
}
.account-text:hover .modal {
    display: block;
}
.access-button-container {
    text-align: center;
    margin-bottom: 10px;
}
.access-button-nav {
    background-color: #4ac27f;
    color: white;
    padding: 3px 12px;
    border: none;
    cursor: pointer;
    border-radius: 5px;
    font-size: 14px;
    width: 200px;
}
button.access-button-nav {
    width: 200px !important;
    margin-top: 10px;
    padding: 4px;
    font-size: 14px;
    font-weight: 600;
}
button.access-button-nav:hover {
    width: 200px !important;
    background-color: #4ac27f;
}
.registro-nuevo-cliente a {
    color: #2ebc73;
    text-decoration: underline;
    font-size: 14px;
    font-weight: 600;
}
.registro-nuevo-cliente {
    text-align: center;
    font-size: 13px;
    margin-top: 5px;
}
.registro-nuevo-cliente a {
    color: #0073aa;
    text-decoration: none;
}
.access-button-container p {
    font-size: 14px;
}
.registro-nuevo-cliente {
    padding-bottom: 10px;
    border-bottom: 1px solid #535353;
}

li.acceso-afiliados {
padding: 5px;
background: #2cbc7242;
border-radius: 3px;
}

